EN
804
578
60
143
ece9d8
004e98
ffffff
Liberation Sans
12
100
3
850
0

D:\Work\Programming\Programs\2010\January\DirectX_9_Assembler
D:\Work\Programming\Programs\2010\Febrary\3Impact
J:\Program Files\Panda3D-1.7.0\samples\Panda 3D
D:\Work\Programming\Programs\2010\January\DirectX_9_Assembler
D:\Work\Programming\Programs\2010\January\Lovely_Tiny_Console
D:\Work\Programming
D:\Work\Programming
D:\Work\Programming\Programs\2010\March\FPC_Lazarus\
D:\Work\Programming\Programs\2010\January\Lovely_Tiny_Console
D:\Work\Programming\Programs\2010\January\Lovely_Tiny_Console